/* BASIC css start */
/* Header */
#header{position:relative;height:0}
#header .fixed{position:absolute;top:0px;z-index:10;width:100%;min-width:1200px;height:120px;margin:0 auto;background:none;
	-webkit-transition:0 ease .4s;
	-moz-transition:0 ease .4s;
	-ms-transition:0 ease .4s;
	-o-transition:0 ease .4s;
	transition:0 ease .4s
}
#header .fixed .bg{position:absolute;top:0;left:0;width:100%;height:120px;background:white;opacity:0;filter:alpha(opacity=0);
	-webkit-transition:.4s ease;
	-moz-transition:.4s ease;
	-ms-transition:.4s ease;
	-o-transition:.4s ease;
	transition:.4s ease
}

#header .inwrap{position:relative;z-index:1;max-width:1240px;margin:0 auto}
#header .inwrap:after{content:"";display:block;clear:both}

#header h1{position:absolute;top:0;left:0;margin-top:34px;
	-webkit-transition:.3s ease;
	-moz-transition:.3s ease;
	-ms-transition:.3s ease;
	-o-transition:.3s ease;
	transition:.3s ease
}
#header h1 a{display:block}

/* GNB */
#gnb{max-width:1260px;margin:0 auto;text-align:right}
#gnb a{display:block;line-height:1;padding:4px 0;font-size:11px;color:#ADADAD}
#gnb a:hover{color:black}
#gnb .util{display:inline-block;text-align:left}
#gnb .util ul{margin-top:15px;font-size:0}
#gnb .util ul li{display:inline-block;position:relative;line-height:1;margin-left:10px;padding-left:11px;vertical-align:top}
#gnb .util ul li:first-child{margin-left:0;padding-left:0}
#gnb .util ul li:after{position:absolute;top:5px;left:0;width:1px;height:10px;background:#E2E4EB;content:''}
#gnb .util ul li:first-child:after{content:none}
#gnb .util .language{position:relative;}
#gnb .util .language button[type="button"]{position:relative;line-height:1;padding:4px 0;background:none;font-size:11px;color:#adadad;}
#gnb .util .language button[type="button"]:after{display:inline-block;width:10px;height:6px;margin:2px 0 0 4px;background:url(/design/baegayul/skin1/imgx/commx/bull_select_ty1.png) no-repeat 0 0;vertical-align:top;opacity:0.50;filter:alpha(opacity=20);content:'';}
#gnb .util .language>div{display:none;position:absolute;top:100%;left:6px;z-index:1;width:50px;padding:4px;background-color:white;}
#gnb .util .language.active button[type="button"]:after{transform:rotate(180deg)}
#gnb .util .language.active>div{display:block;
-webkit-box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.10);
-moz-box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.10);
box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.10);
}

/* LNB */
#lnb{margin-top:15px;text-align:right;
	-webkit-transition:.3s ease;
	-moz-transition:.3s ease;
	-ms-transition:.3s ease;
	-o-transition:.3s ease;
	transition:.3s ease
}
#lnb .menu_{display:inline-block;float:right;font-size:0;text-align:left}
#lnb .menu_ .ty_ul{font-size:0}
#lnb .menu_ .ty_ul .mn_{display:inline-block;position:relative;line-height:1;margin-left:50px;vertical-align:top}
#lnb .menu_ .ty_ul .mn_:first-child{margin-left:0}
#lnb .menu_ .ty_ul .mn_ a{display:block;line-height:1;padding:10px 0;font-size:16px;color:#A0A9A8}
#lnb .menu_ .ty_ul .mn_ a:hover{color:#c2306a}

#header.sticky h1{margin-top:25px}
#header.sticky #lnb{margin-top:10px}
#header.sticky .fixed{position:fixed;height:90px}
#header.sticky .fixed .bg{height:90px;opacity:0.9;filter:alpha(opacity=90)}
/* BASIC css end */

